Subject: Re: 1.3.18-1: "can't create title mutex" was RE: Problem with Cygwin DLL 1.3.18-1 and CVS and SSH
From: Ben Eng <[email-masked]>
To: Stephan Borchert <[email-masked]>
Cc: [email-masked]
Date: Fri, 3 Jan 2003 09:45:43 -0500

The 2003-Jan-03 snapshot appears to fix for this problem.

  http://cygwin.com/snapshots/cygwin1-20030103.dll.bz2

It works for me (Win2K SP3).

Ben

On Fri, Jan 03, 2003 at 07:56:33AM +0100, Stephan Borchert wrote:
> Hi,
> 
> i have the same error in another situation. And Ben Eng wrote me this E-Mail, that he 
> has the same problem in W2K.
> 
> Stephan
> 
> > ------- Original Message ------- 
> >
> > Von : Ben Eng
> > Datum : Thu, 2 Jan 2003 16:32:18 -0500
> >
> >> i have an every time updated Cygwin installation. Last day's i
> >> updated my installtion and get the Cygwin DLL 1.3.18-1.
> >> 
> >> I make every date an CVS update to an repository and have no
> >> errors. But with the new DLL i get this error:
> >>
> >> E:\cygwin\bin\ssh.exe: *** can't create title mutex, Win32 error 6
> >> cvs [update aborted]: end of file from server (consult above messages if any)
> >
> >I am seeing this exactly problem on my Windows 2000 installation.
> >
> >However, on Windows XP there is no problem at all.
> >
> >I'm not on the cygwin mailing list, but if you could follow-up and let
> >them know that the problem appears to be Win2K-specific, I'd
> >appreciate it. Thanks.
> >
> >Ben
> >
> >
> 
> _________________________________________________________________
> Arcor-DSL Flatrate - jetzt kostenlos einsteigen und bis zu Euro 76,18 sparen!
> Arcor-DSL gibt es jetzt auch mit bis zu 1500 Mbit/s Downstream!
> http://www.angebot.arcor.net/cgi-bin/angebot.cgi?key=b13e92247022
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/